Bug 2138 - wrong buildreqs
: wrong buildreqs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icebreaker)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-03 17:18 by
Modified: 2004-05-13 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-03 17:18:02
libalsa

---

---

------- Comment #1 From 2003-09-24 12:26:08 -------
reassign 2 zerg@altlinux.org